// Fill out your copyright notice in the Description page of Project Settings.


#include "FayeDeveloperSettings.h"

const TMap<EBookCategory, FLinearColor>& UFayeDeveloperSettings::GetBookCategoryColorMap()
{
	return GetDefault<UFayeDeveloperSettings>()->BookCategoryColorMap;
}
